<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <main>
      <!-- Table Section -->
      <section>
        <h1>Zuitt IT Solutions</h1>
        <h2>Products Offered</h2>
        <table border="2px">
          <thead>
            <tr>
              <th>Package</th>
              <th>Price</th>
              <th>Description</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Basic</td>
              <td>₱ 500.00</td>
              <td>
                Package includes a fully functional website with desired
                specifications.
              </td>
            </tr>
            <tr>
              <td>Premium</td>
              <td>₱ 1000.00</td>
              <td>
                Enjoy all the benefits of the basic package and also includes
                site support and maintenance.
              </td>
            </tr>
          </tbody>
          <tfoot>
            <tr>
              <th colspan="3">
                Additional Features After Initial Projects is Inclusive of
                Charges.
              </th>
            </tr>
          </tfoot>
        </table>
      </section>

      <!-- Section Breaker -->

      <!-- Form Section -->
      <section>
        <header>
          <h2>Contact Form</h2>
        </header>

        <form autocomplete action="#">
          <div>
            <label>First Name:</label><br />
            <input type="text" id="first-name" name="firstName" required />
          </div>

          <div>
            <label>Last Name:</label><br />
            <input type="text" id="first-name" name="lastName" required />
          </div>

          <div>
            <label>Email:</label><br />
            <input type="email" id="first-name" name="email" required />
          </div>

          <div>
            <label for="contactNumber">Contact Number:</label><br />
            <input
              type="number"
              id="contactNumber"
              name="contactNumber"
              required
            />
          </div>

          <div>
            <label for="dropDown">Service Type:</label><br />
            <select id="dropDown" name="serviceType">
              <option value="frontEndProgramming">Front End Programming</option>
              <option value="backEndProgramming">Back End Programming</option>
              <option value="fullStackProgramming">
                Full Stack Programming
              </option>
            </select>
          </div>

          <div>
            <div>
              <label>Preferred Contact:</label><br />
              <input type="checkbox" id="contactOption1" name="email" />
              <label for="contactOption1">Email</label><br />
              <input type="checkbox" id="contactOption2" name="phonePackage" />
              <label for="contactOption2">Phone</label><br />
            </div>
            <div>
              <header>
                <label>Package:</label>
              </header>
              <input type="radio" id="basic" name="packageType" value="basic" />
              <label for="basic">Basic</label><br />
              <input
                type="radio"
                id="premium"
                name="packageType"
                value="premium"
              />
              <label for="premium">Premium</label><br /><br />
            </div>
          </div>

          <div>
            <label for="textarea">Message:</label><br />
            <textarea
              rows="5"
              cols="20"
              id="textarea"
              name="textarea"
              required
            ></textarea
            ><br />
          </div>

          <button type="submit">Send Inquiry</button><br />
          <button>Reset</button>
        </form>
      </section>
    </main>
  </body>
</html>
